	A:link {color: #224d05; text-decoration: none;}
	A:visited {color: #224d05; text-decoration: none;}
	A:hover {color: #d2f6b9; text-decoration: none;}
	A:active {color: red; text-decoration: none;}

body.main {
    	background-image: url("images/pizza.png");
    	background-color: #cccccc;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-attachment: fixed
}
table {
border-collapse: collapse !important;
border-spacing:0;
line-height:10px;
}
Table.main {
    	background-image: url("images/crumpled green paper.png");
    	background-color: #cccccc;
	background-repeat: repeat;
	background-attachment: fixed
}
Table.title {
    	background-color: #d2f6b9;
}
Table.item {
	border: 1px solid #000080;
}
td.highlight {
	background-color: #cccccc;
	color: #000060;
	font-family: tahoma,geneva,sans-serif;
	font-size: 20px; 
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
}
td.addr {
    	color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 110%;
	text-align: center;
}
td.phn {
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 110%;
	text-align: center;
}
Table.header {
    	background-image: url("images/blend.png");
	background-repeat: no-repeat;
	background-size: 100% 100%;
}
Table.back {
    	background-image: url("images/whiteglass.PNG");
}
Table.bleft {
    	background-image: url("images/boxesleft.PNG");
	background-repeat: no-repeat;
	background-position: left bottom;
}
td.menu {
	background-color: #ffffff;
    	color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 110%;
	text-align: justify;
	margin-left: 20px;
	margin-right: 20px;
}
td.detail {
	background-color: #ffffff;
    	color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 110%;
	text-align: center;
	margin-left: 20px;
	margin-right: 20px;
}
.hl {
	background-color: #ffffff;
    	color: #ff0000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	font-weight: bold;
	line-height: 110%;
	text-align: justify;
	margin-left: 10px;
	margin-right: 10px;
}
td.title {
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 20px; 
	line-height: 100%;
	font-weight: bold;
	text-align: center;
}
td.subtitle {
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 100%;
	font-weight: bold;
	text-align: center;
}
td.menutitle {
    	background-image: url("images/linecutter.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-color: #FFFFFF;
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 20px; 
	line-height: 100%;
	font-weight: bold;
	text-align: left;
	padding: 20px;
}
td.menuname {
	background-color: #FFFFFF;
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 100%;
	font-weight: bold;
	text-align: left;
	vertical-align: Bottom;
	white-space: nowrap;
}
td.menuprice {
	background-color: #FFFFFF;
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 100%;
	font-weight: bold;
	text-align: right;
	vertical-align: Bottom;
	white-space: nowrap;
}
td.menudiv {
    	background-image: url("images/line.png");
	background-repeat: no-repeat;
	background-position: center bottom;
	background-color: #FFFFFF;
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 20px; 
	line-height: 50%;
	font-weight: bold;
	text-align: left;
}
td.menudesc {
	background-color: #ffffff;
    	color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 14px; 
	line-height: 110%;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
}
td.header {
	width: 120px;
	height: 30px;
    	background-image: url("images/tab.png");
	background-repeat: no-repeat;
	background-position: left top;
	background-size: 120px 30px;
    	color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 95%;
	font-weight: bold;
	text-align: center;
}
td.headerc {
	width: 120px;
	height: 20px;
    	background-image: url("images/tab.png");
	background-repeat: no-repeat;
	background-position: left bottom;
    	color: #000066;
	font-family: tahoma,geneva,sans-serif;
	font-size: 16px; 
	line-height: 95%;
	font-weight: bold;
	text-align: center;
}
pre.normal {
    	color: #000066;
	font-family: tahoma,geneva,sans-serif;
	font-size: 18px; 
	line-height: 95%;
	text-align: center;
}
p.header {
    	color: #6699ff;
	font-family: tahoma,geneva,sans-serif;
	font-size: 20px; 
	line-height: 95%;
	font-weight: bold;
	text-align: left;
}
p.desc {
    	color: #000066;
	font-family: tahoma,geneva,sans-serif;
	font-size: 18px; 
	line-height: 95%;
	text-align: center;
}
p.list {
    	color: #224d05;
	font-family: tahoma,geneva,sans-serif;
	font-size: 18px; 
	line-height: 95%;
	text-align: left;
}
p.highlight {
    	color: #000066;
	font-family: tahoma,geneva,sans-serif;
	font-size: 24px; 
	line-height: 95%;
	text-align: center;
	font-weight: bold;
}
input[type=text] {
    	width: 100%;
    	height: 20px;
    	padding: 10px 10px;
    	box-sizing: border-box;
   	border: 2px solid #ccc;
    	border-radius: 4px;
	color: #000000;
	font-family: arial,helvetica,sans-serif;
	font-size: 16px; 
	font-weight: normal;
	line-height: 100%;
    	background-color: #f8f8f8;
    	resize: none;
}
td.mdetail {
	 color: #000000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 18px;
	font-weight: bold; 
	line-height: 100%;
	text-align: center;
}
td.mprice {
	 color: #ff0000;
	font-family: tahoma,geneva,sans-serif;
	font-size: 18px;
	font-weight: bold; 
	line-height: 100%;
	text-align: center;
}

/* Drop Down Menus */

h1 { font-size: 1.5em; }

#wrapper {
  max-width: 600px;
  margin: 150px auto;
  text-align: center;
}

#main-nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-family: tahoma,geneva,sans-serif;
  font-size: 16px;
}

#main-nav ul li {
  display: inline-block;
  margin: 0 1em 0 1em;
  padding: 0.35em 0.75em 0.35em 0.75em;
  border-radius: 0.5em;
}

#main-nav ul li.active { background: #fff; }

#main-nav ul li.active a {
  color: #000;
  text-decoration: none;
}

/* A single menu */

.dropotron {
  background: #240;
  border-radius: 0.5em;
  list-style: none;
  margin: 0;
  min-width: 10em;
  padding: 0.75em 1em 0.75em 1em;
  background-image: url("images/green paper back.png");
}

.dropotron > li {
  border-top: solid 1px #240;
  margin: 0;
  padding: 0;
}

.dropotron > li:first-child { border-top: 0; }

.dropotron > li > a {
  color: #240;
  display: block;
  padding: 0.5em 0 0.5em 0;
  font-family: tahoma,geneva,sans-serif;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}

.dropotron > li.active > a,
.dropotron > li:hover > a { color: #fff; }

/* Only applies to top level ("level-0") menus */

.dropotron.level-0 { margin-top: 1.25em; }

.dropotron.level-0:before {
  content: '';
  position: absolute;
  border-bottom: solid 0.5em #444;
  border-left: solid 0.5em transparent;
  border-right: solid 0.5em transparent;
  top: -0.5em;
}